﻿html, body {
    height: 100%;
    width: 100%;
    margin: 0;
}



.login-image {
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-image: url('../images/login/login-bg.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.d-flex-w {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}

.d-table {
    width: 100%;
    height: 100%;
}

.d-table {
    display: table !important;
}

.d-table-cell {
    vertical-align: middle;
}

.d-table-cell {
    display: table-cell !important;
}

.login-content .login-form {
    text-align: center;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

    .login-content .login-form .logo {
        margin-bottom: 30px;
    }

        .login-content .login-form .logo a {
            display: inline-block;
        }

    .login-content .login-form h3 {
        margin-bottom: 0;
        font-size: 35px;
        font-weight: 700;
        margin-top: 0;
    }

    .login-content .login-form p {
        margin-top: 8px;
        margin-bottom: 0;
    }

    .login-content .login-form form {
        margin-top: 35px;
    }

.login-content .login-form {
    text-align: center;
}

    .login-content .login-form form .form-control {
        background-color: #ffffff;
        color: #252525;
        border: none;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        -webkit-box-shadow: 0px 5px 28.5px 1.5px rgba(149, 152, 200, 0.2) !important;
        box-shadow: 0px 5px 28.5px 1.5px rgba(149, 152, 200, 0.2) !important;
        height: 55px;
        font-size: 15px;
    }

    .login-content .login-form form button {
        -webkit-transition: 0.5s;
        transition: 0.5s;
        display: block;
        width: 100%;
        padding: 13px 25px 12px 25px;
        position: relative;
        background-color: #029865;
        color: #ffffff;
        -webkit-box-shadow: 0px 5px 28.5px 1.5px rgba(255, 97, 47, 0.2);
        box-shadow: 0px 5px 28.5px 1.5px rgba(255, 97, 47, 0.2);
        border-width: 2px;
        border-style: solid;
        border-color: #0eb582;
        border-radius: 5px;
        font-size: 14.5px;
        font-weight: 700;
    }

        .login-content .login-form form button:hover, .login-content .login-form form button:focus {
            background-color: #0eb582;
            color: #ffffff;
            border-color: #0eb582;
        }

    .login-content .login-form form .forgot-password {
        text-align: right;
        margin-top: 20px;
    }

        .login-content .login-form form .forgot-password a {
            display: inline-block;
            text-decoration: underline;
        }

.login-area {
    padding: 0 0 !important;
    height: 100%;
}

.login-content .login-form .logo {
    margin-bottom: 0px !important;
    padding-bottom: 0 !important;
}

@media only screen and (min-width: 0) and (max-width: 1200px) {
    .login-image {
        background-image: unset !important;
        position: unset;
    }
}

.dis-pa-reg .register-content {
    padding: 20px;
}
